columnSuffix: null
contentColumnType: string
handle: newsBuilder
instructions: null
name: 'Contenu de la news'
searchable: true
settings:
  entryTypes:
    -
      uid: 1761d287-9ebf-47df-82cd-ac5dd80755ad
    -
      uid: 9557cbea-0b28-4b31-a12f-a7e80035e398
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
